<!DOCTYPE html>
<html>

<head>
   <meta charset="utf-8">
   <title>herencia</title>
   <style type="text/css">
      body {
         color: green;
      }
      body{
         border-width: 2px;
         border-style: solid;
         border-color: red;
      }
      section{
         border: inherit;
      }
      div{
         border: inherit;
      }
   </style>
</head>

<body>
   <h1>Herencia CSS</h1>
   <section>
      <h2>Seccion 1</h2>
      <div>
         <h3>Articulo 1</h3>
         <p> Lorem ipsum dolor sit, amet consectetur adipisicing elit. Doloribus, dolore labore aperiam nemo nam ut quam
            ea quisquam obcaecati sunt, similique incidunt dignissimos, odio delectus consequatur quaerat earum aliquam
            quis!</p>
      </div>
   </section>
</body>

</html>